@charset "UTF-8";


#specialty_shop{ width: 940px; margin: 0 auto; }
#specialty_shop .floor-section{ border: 1px solid; padding: 0 30px 30px; border-radius: 5px; overflow: hidden; }
#specialty_shop .floor-section+.floor-section{ margin-top: 30px; }
#specialty_shop .floor-section .ttl{ color: #ffffff; font-size: 20px; line-height: 1.5; margin: 0 -30px 30px; padding: 5px 20px; }
#specialty_shop .shop-list{ margin: -30px 0 0 -40px; overflow: hidden; position: relative; }
#specialty_shop .shop-list:before{ content: ''; position: absolute; left: 50%; top: 0; margin-left: 20px; height: 100%; border-left: 1px solid #dddddd; }
#specialty_shop .shop-list:after{ content: ''; position: absolute; left: 20px; top: 0; height: 30px; width: 100%; background-color: #ffffff; }
#specialty_shop .shop-list > .item{ width: 419px; margin: 30px 0 0 40px; display: inline-block; *display: inline; *zoom: 1; vertical-align: top; position: relative; }
#specialty_shop .shop-list > .item:before{ content: ''; position: absolute; left: 0; top: -15px; width: 878px; border-top: 1px solid #dddddd; }
#specialty_shop .shop-list .shop-name{ font-size: 16px; line-height: 1.5; border-bottom: 1px solid; margin-bottom: 10px; }
#specialty_shop .shop-list .logo{ padding-right: 10px; }
#specialty_shop .shop-list .navi{ margin-top: 10px; }
#specialty_shop .shop-list .navi a{ display: inline-block; border: 1px solid; text-decoration: none; padding: 5px 15px; border-radius: 3px; transition: all 0.25s linear; }


#specialty_shop .floor-6{ border-color: #e172ae; }
#specialty_shop .floor-5{ border-color: #59c3e2; }
#specialty_shop .floor-4{ border-color: #7e79c2; }
#specialty_shop .floor-3{ border-color: #79c2a3; }
#specialty_shop .floor-2{
	border-color: #E9BE5A;
}
#specialty_shop .floor-6 .ttl{ background-color: #e172ae; }
#specialty_shop .floor-5 .ttl{ background-color: #59c3e2; }
#specialty_shop .floor-4 .ttl{ background-color: #7e79c2; }
#specialty_shop .floor-3 .ttl{ background-color: #79c2a3; }
#specialty_shop .floor-2 .ttl{
	background-color: #E9BE5A;
}
#specialty_shop .floor-6 .shop-list .shop-name{ border-bottom-color: #e172ae; color: #e172ae; }
#specialty_shop .floor-5 .shop-list .shop-name{ border-bottom-color: #59c3e2; color: #59c3e2; }
#specialty_shop .floor-4 .shop-list .shop-name{ border-bottom-color: #7e79c2; color: #7e79c2; }
#specialty_shop .floor-3 .shop-list .shop-name{ border-bottom-color: #79c2a3; color: #79c2a3; }
#specialty_shop .floor-2 .shop-list .shop-name{
	border-bottom-color: #E9BE5A;
	color: #E9BE5A;
}
#specialty_shop .floor-6 .shop-list .navi a{ border-color: #e172ae; color: #e172ae; }
#specialty_shop .floor-5 .shop-list .navi a{ border-color: #59c3e2; color: #59c3e2; }
#specialty_shop .floor-4 .shop-list .navi a{ border-color: #7e79c2; color: #7e79c2; }
#specialty_shop .floor-3 .shop-list .navi a{ border-color: #79c2a3; color: #79c2a3; }
#specialty_shop .floor-2 .shop-list .navi a{
	border-color: #E9BE5A;
	color: #E9BE5A;
}
#specialty_shop .floor-6 .shop-list .navi a:hover{ background-color: #e172ae; color: #ffffff; }
#specialty_shop .floor-5 .shop-list .navi a:hover{ background-color: #59c3e2; color: #ffffff; }
#specialty_shop .floor-4 .shop-list .navi a:hover{ background-color: #7e79c2; color: #ffffff; }
#specialty_shop .floor-3 .shop-list .navi a:hover{ background-color: #79c2a3; color: #ffffff; }
#specialty_shop .floor-2 .shop-list .navi a:hover{
	background-color: #E9BE5A;
	color: #ffffff;
}


@media screen and (max-width: 1040px){
	#specialty_shop{ width: auto; }
	#specialty_shop .shop-list:before{ display: none; }
	#specialty_shop .shop-list > .item{ width: 100%; }
}
@media screen and (max-width: 480px){
	#specialty_shop .floor-section{ padding: 0 15px 20px; margin: 0 15px; }
	#specialty_shop .floor-section+.floor-section{ margin-top: 20px; }
	#specialty_shop .floor-section .ttl{ font-size: 18px; margin: 0 -15px 20px; padding: 5px 15px; }
	#specialty_shop .shop-list{ margin: 0; }
	#specialty_shop .shop-list:after{ display: none; }
	#specialty_shop .shop-list > .item{ margin: 0; display: block; }
	#specialty_shop .shop-list > .item+.item{ margin-top: 20px; padding-top: 20px; border-top: 1px solid #dddddd; }
	#specialty_shop .shop-list > .item td{ display: block; }
	#specialty_shop .shop-list > .item:before{ display: none; }
	#specialty_shop .shop-list .logo{ padding: 0 0 10px 0; text-align: center; width: auto; }
	#specialty_shop .shop-list .logo img{ display: inline-block; }
	#specialty_shop .shop-list .shop-name{ border-bottom: none; margin-bottom: 5px; }
	#specialty_shop .shop-list .navi{ text-align: center; }
}